<h1>About Elpida</h1>
<section>
    Elpida was started as open and free benchmarking framework aiming to provide a transparent way to benchmark
    algorithms/systems
    with no closed source components. This way everything is benchmarked on equal ground with no result skews. The
    website/Http Api
    was created to store anonymously results so that users can compare similar systems as well as create statistics.
</section>

<h1>Privacy Disclaimer</h1>
<section>
    <p>
        We respect freedom and privacy. For this we do not store personal information anywhere. Results uploaded from
        the
        native application are anonymous and can be summarized in:
    </p>
    <ul>
        <li>Timestamp of the result</li>
        <li>Elpida version and compiler that built it</li>
        <li>
            System information including:
            <ul>
                <li>CPUID information including caches information</li>
                <li>Operating system information including category (eg. Windows/Linux), name(eg. Windows 10 Pro/Ubuntu)
                    and version(eg. 2004/ 18.04)
                </li>
                <li>Main memory information (Total size, page size)</li>
                <li>Topology and affinity used by the benchmark</li>
            </ul>
        </li>
        <li>Benchmark information including the input data size used</li>
    </ul>
    <p>
        If you think the above information can identify you, you can always opt out from uploading by unchecking the
        option
        in the native application before start benchmarking. The option is very visible just above the 'Start' button so
        it is difficult to miss that.
    </p>
    <p>You can always review the code all applications to review what data is sent via the repositories.</p>
    <p>
        Both this website and Http Api server do not keep cookies. We do not care who you are, we do not need them,
        we do not use them.
    </p>
</section>

<h1>About art</h1>
<section>
    <p>
        Apart from the software having features, it should be beautiful to the eye and easy to use. That's why art
        usage is important. For this the Elpida software stack uses a unified theme as well as unique icons created for Elpida.
        To push this even further a persona(Elpida) was created that users can relate the software with.
    </p>
    <p>
        All kind of artwork (except cpu, operating system and compiler logos) used by both the website (images/icons/logo/persona etc) and the native application were created
        and are owned by Ioannis Panagiotopoulos (aka klapeto). These are licensed under
        <a href="https://creativecommons.org/licenses/by/4.0/">CC BY 4.0</a>.
    </p>
</section>

<h1>About the name</h1>
<section>
    <p>
        The name <strong>"Elpida"</strong> comes from the Greek <strong>"ελπίδα"</strong>
        (<a title="Help:IPA/Modern Greek" href="https://en.wikipedia.org/wiki/Help:IPA/Greek">[elpˈiðaː]</a>)
        which is a noun that translates in English to <strong>"hope"</strong> and is also
        a Greek female name. The name was chosen randomly when the project was started. Though now the name represents
        the persona as well as "hope" for better, open source and un-biased benchmarking.
    </p>
</section>
<hr/>
<section>Copyright (C) 2022 Ioannis Panagiotopoulos</section>
